body {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

}



td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top-color: #184b81;
	border-right-color: #184b81;
	border-bottom-color: #184b81;
	border-left-color: #184b81;
	color: #003399;
	height: 0px;

}



th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;

}



.bodystyle {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

}



.small {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 9px;

}



.medium {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

}



.big {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 16px;

}



.xbig {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 24px;

}



.expanded {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 16px;

	letter-spacing: 2px;

}



a:link {

	text-decoration: none;

}

a:visited {

	text-decoration: none;

}

a:hover {

	text-decoration: none;

}

a:active {

	text-decoration: none;

}





.justified {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	text-align: justify;

}



.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	vertical-align:middle;
	background-color: #184b81;

}



.footer1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #184b81;
	vertical-align:middle;
	height: 23px;

}



.box1 {

	padding: 3px;

	border-width: thin;

	border-style: solid;

	border-color: #CCCCCC #666666 #666666 #CCCCCC;

}



.box2 {

	font-style: italic;

	word-spacing: 2pt;

	padding: 3px;

	border-width: thin;

	border-style: solid;

}



.regtxt {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #184b81;
	text-align: right;
	padding-right: 16px;
	height:25px;
	font-weight:bold;

}



.regtxtredb {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FF0000;

	height:25px;

	font-weight:bold;

}



.regtxtred {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FF0000;

	height:25px;

	vertical-align:middle;

}



.headinwhite {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color:#FFFFFF;

	font-weight:bold;

	height:25px;

	vertical-align:middle;

}





.txtgreenb {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	height:30px;
	font-weight:bold;
	text-align: center;

}



.txtgreenbtxt {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #336600;

	font-weight:bold;

}



.txtgreendb {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #184b81;
	height:25px;
	font-weight:bold;

}



.txtgreenbd {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000042;
	height:25px;
	font-weight:bold;

}



.txtmeronbd {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000042;
	height:25px;
	font-weight:bold;

}



.txtblackb {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	height:25px;

	vertical-align:middle;

	font-weight:bold;

}



.txtwhiteb {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFFFF;

	height:25px;

	vertical-align:middle;

	font-weight:bold;

}



.txtwhitebtop {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFFFF;

	vertical-align:middle;

	font-weight:bold;

}



.mediumtxt{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color:#333333;

	text-align:justify;

}



.graytxt{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color:#666666;

	text-align:justify;

}



.menuheading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;

}



.menusheading { 

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#CC0000;

	font-weight:bold;

}



.txtmerbtop {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #184b81;

	vertical-align:middle;

	font-weight:bold;

}





.whtbold {

	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: capitalize; COLOR: #000000; LINE-HEIGHT: 19px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

}



.errorClass {

	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: red;

}



.txtmeronb {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 18px;

	color: #800000;

	height:25px;

	font-weight:bold;

}



.txtmeronsm {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #800000;

	height:25px;

	font-weight:bold;

}



.txtmeronhsm {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #800000;

	height:25px;

	font-weight:bold;

}



.txtmeronhsmtxt {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #800000;

	font-weight:bold;

}



.mediumcontent {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;

}



.mediumcontentlb {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #003300;

}
.regtxt u {
	color: #184b81;
}
.footer .footer {
	color: #184B81;
	background-color: #184b81;
}
.mediumcontent {
	color: #184b81;
	border-top-color: #00005B;
	border-right-color: #00005B;
	border-bottom-color: #00005B;
	border-left-color: #00005B;
}
#apDiv14 p {
	text-align: justify;
}
.about1 {
	text-align: center;
	font-weight: bold;
	font-size: 15px;
}
.about2 {
	text-align: justify;
}
.txtwhitebtop .footer {
	color: #184B81;
}
.txtwhitebtop .footer {
	color: #FFF;
}
.footer .footer {
	color: #FFF;
}
.mediumcontent .txtmeronb {
	color: #000042;
}
.mediumcontent .txtmeronb p strong u {
	color: #000042;
}
.mediumcontent table tr td p {
	color: #184b81;
}
.mediumcontent table tr td {
	color: #184b81;
}
.mediumcontent ul table tr th strong {
	color: #FFFFFF;
}
.mediumcontent ul table {
	color: #184b81;
	text-align: center;
}
.mediumcontent ul p {
	text-align: justify;
	font-weight: normal;
	font-size: 12px;
	background-color: #e3effa;
}
.mediumcontent ul table {
	text-align: center;
}
.mediumcontent ul table {
	text-align: center;
	border-top-color: #000042;
	border-right-color: #000042;
	border-bottom-color: #000042;
	border-left-color: #000042;
	background-color: #e3effa;
}
.about {
	font-weight: bold;
	text-align: center;
	font-size: 14px;
}
